## THIS IS A GENERATED FILE -- DO NOT EDIT
.configuro: .libraries,em3 linker.cmd \
  package/cfg/modbus_comm_pem3.oem3 \

linker.cmd: package/cfg/modbus_comm_pem3.xdl
	$(SED) 's"^\"\(package/cfg/modbus_comm_pem3cfg.cmd\)\"$""\"D:/workspace_teco/modbus_cpld_20160527/Debug/configPkg/\1\""' package/cfg/modbus_comm_pem3.xdl > $@
